package cn.gintone.dtoPt;

public class PtUserInfo {
    private Integer u_id;
    private String u_name; // 用户名
    private String u_real_name; // ⽤户真实姓名

    public Integer getU_id() {
        return u_id;
    }

    public void setU_id(Integer u_id) {
        this.u_id = u_id;
    }

    public String getU_name() {
        return u_name;
    }

    public void setU_name(String u_name) {
        this.u_name = u_name;
    }

    public String getU_real_name() {
        return u_real_name;
    }

    public void setU_real_name(String u_real_name) {
        this.u_real_name = u_real_name;
    }
}
